<!DOCTYPE html
    PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:py="http://genshi.edgewall.org/">
  <head>
    <title>$title - BzrFruit</title>
    <link rel="stylesheet" href="${ link_to('static/css/nearfar.css') }" />
    <link rel="stylesheet" href="${ link_to('static/css/pygments.css') }" />
  </head>

  <body>
    <h1>code</h1>

    <div id="content">
      
    ${ content() }
    </div>

    <br />
    <div id="footer">
      Powered by <a href="http://bazaar-vcs.org/">Bazaar</a> and
      <a href="http://nearfar.org/notebook/BzrFruit.html">BzrFruit</a>.
    </div>
  </body>
</html>
